/* CSS Document */

html {margin: 0px; padding: 0px}
body {text-align:center; font-family:verdana,arial,sans-serif; font-size: 12px; margin:0px; padding:0px; background-color:#ffffff; background-image:url(common/sfondo.jpg)}

#container {width:1000px; background-color:#ffffff; text-align:left; z-index:1;}

#header {width:1000px; left:0px; top:30px; position:absolute; z-index:3; line-height:18px; font-family: verdana,arial,sans-serif; font-size: 13px; color: #ffffff;  text-decoration: none; text-align:right;}
#header, #header a, #header a:visited {font-family: verdana,arial,sans-serif; font-size: 13px; color: #ffffff; text-decoration: none; text-align:right;}
#header a:hover {font-family: verdana,arial,sans-serif; font-size: 13px; color: #ffff00; text-decoration: none;}

#corpo {width:785px; height:767px; left:215px; top:50px; position:absolute; z-index:2; background-color:#ffffff; font-family: verdana,arial,sans-serif; font-size:11px; color:#000000; text-decoration:none;}


#menu_sx {width:210px; left:0px; top:50px; position:absolute; z-index:3; line-height:17px;}
#menu_sx, #menu_sx a, #menu_sx a:visited {font-family: verdana,arial,sans-serif; font-size: 11px; color: #ffffff;  text-decoration: none; text-align:right;}
#menu_sx a:hover {font-family: verdana,arial,sans-serif; font-size: 11px; color: #ffff00; text-decoration: none;}
#menu ul {list-style-position:outside; list-style-type:none; text-indent:1px;}


#menu_dx {width:150px; height:500px; left:850px; top:50px; position:absolute; z-index:3; line-height:17px;}
#menu_dx, #menu_dx a, #menu_dx a:visited {font-family: verdana,arial,sans-serif; font-size: 11px; color: #ffffff;  text-decoration: none; text-align:left;}
#menu_dx a:hover {font-family: verdana,arial,sans-serif; font-size: 11px; color: #ffff00; text-decoration: none;}
#menu ul {list-style-position:outside; list-style-type:none; text-indent:1px;}